» Ubuntu » Paquets

Error

two or more packages specified (libopencore-amrnb0 quantal)